{
  "id": 3373385,
  "name": "Carlson Fuel and Supply Company, appellant, v. James L. Munger and James T. Munger, appellees",
  "name_abbreviation": "Carlson Fuel & Supply Co. v. Munger",
  "decision_date": "1926-12-29",
  "docket_number": "Gen. No. 31,039",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 551,
    "ocr_confidence": 0.481,
    "sha256": "4beaef9e4862697f84981fdc987d494b0ed0746629395261b13ef0904fca2d71",
    "simhash": "1:597032bd523d86d0",
    "word_count": 87
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Carlson Fuel and Supply Company, appellant, v. James L. Munger and James T. Munger, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O'Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O'Connor"
      }
    ],
    "attorneys": [
      "Harry H. Felgar, for appellant. Sinden & Hassell, for appellees."
    ],
    "corrections": "",
    "head_matter": "Carlson Fuel and Supply Company, appellant, v. James L. Munger and James T. Munger, appellees.\nGen. No. 31,039.\nAction on promissory note. Dismissed and former judgment on confession set aside. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard the third division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed December 29, 1926.\nHarry H. Felgar, for appellant. Sinden & Hassell, for appellees."
  },
  "file_name": "0628-03",
  "first_page_order": 660,
  "last_page_order": 660
}
